ISCSH#FEP - Feature #1875

webl websocketl 0000000000000000

12/03/2021 04:08 PM - yanwei li

Status: Resolved
Priority: Normal
Assignee: yanwei i
Category:

Target version: 3.0_web

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

12/03/2021
12/15/2021
100%

0.00 hour
0.00 hour

Description

History

#1 - 12/09/2021 09:51 AM - yanwei li

- Status changed from New to In Progress

#2 - 12/17/2021 03:04 PM - yanwei li
- Due date set to 12/15/2021

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
